Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 11 Mar 2023 06:41:15 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery From last one I am ordering still I didn’t get my delivery every time I am getting this type of messages
 1.Hi, we missed you! We were unable to deliver your order 9417038438 on 2023-03-05 20:09:00. We'll make another delivery attempt soon. Click to give feedback https://shkrn.app.link/LEx8qN2mVxb Stay Happy!
And this
2 . Hi, we missed you! We were unable to deliver your order 9417445791 on 2023-03-05 19:53:01. We'll make another delivery attempt soon. Click to give feedback https://shkrn.app.link/XU0QiJQlVxb Stay Happy! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5797201